{% extends 'base.html.twig' %}
 {% block stylesheets %}
           <link rel="stylesheet" type="text/css" href="{{ asset('build/frontend/css/sb-admin-2.css')}}"/>
         <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"/>
           <link href="{{ asset('build/frontend/js/datatables/dataTables.bootstrap4.min.css')}}" rel="stylesheet">
           <link href="{{ asset('build/frontend/css/sb-admin-2.min.css')}}" rel="stylesheet">

 {% endblock %}

{% block title %}Page Administrateur{% endblock %}

{% block body %}

<body id="page-top">
<form  method="get" id="filter" class='d-flex justify-content-evenly firtBottom'>                                     
   <div class="text-center w-50">
       <select id="input" name="tissu"  class="contenuGreen p-1 borderGreen">
         <option value="">Tissu</option>
              {% for tissu in tissus %}
                <option {% if currentTissuId == tissu.id %}selected
              {% endif %} value="{{tissu.id}}">{{tissu.nom}}
           </option>
               {% endfor %}
            </select>
        </div>
   <div class="text-center w-50">
      <select id="input1" name="patron"  class="contenuGreen p-1 borderGreen">
           <option value="">Patron</option>
             {% for patron in patronSelect %}
        	  <option 
            {% if currentPatronId == patron.id %}selected
            {% endif %} value="{{patron.id}}">
             {{patron.nom}}
             </option>
             {% endfor %}
       </select>
   </div>
</form>
</body>

{% endblock %}

 {% block javascripts %}
  <script src="{{ asset('build/frontend/js/jquery/jquery.min.js')}}"></script>
    <script src="{{ asset('build/frontend/js/jquery-easing/jquery.easing.min.js')}}"></script>
    <script src="{{ asset('build/frontend/js/sb-admin-2.min.js')}}"></script>
 
    <!-- Page level plugins -->
    <script src="{{ asset('build/frontend/js/datatables/jquery.dataTables.min.js')}}"></script>
    <script src="{{ asset('build/frontend/js/datatables/dataTables.bootstrap4.min.js')}}"></script>

    <!-- Page level custom scripts -->
    <script src="{{ asset('build/frontend/js/demo/datatables-demo.js')}}"></script>

 {% endblock %}
